---
apiVersion: traefik.io/v1alpha1
kind: IngressRoute
metadata:
  name: docker-registry
  namespace: docker-registry
spec:
  entryPoints:
    - websecure
  routes:
    - kind: Rule
      match: Host(`registry.k3d.local.with-humans.org`)
      services:
        - name: docker-registry
          port: 5000
